
# alpine.yml ~~ group_vars/
# alpine machines

---

path_zsh: "/usr/bin/zsh"
path_zshconfig: "/etc/zsh/zshrc"
path_tmuxconfig: "/etc/tmux.conf"
path_gitshell: "/usr/bin/git-shell"

os_distribution: "debian"
